AnsweredAssumed Answered

Unable to update KDS from 3.0.0 to 3.1.0

Question asked by gorakk on Feb 4, 2016
Latest reply on Mar 11, 2016 by marcinmazur

When attempting to install Kinetis Design Studio 3.1.0 the installer says that the operation cannot be completed and gives these details:

 

Cannot complete the install because one or more required items could not be found.

  Software currently installed: GNU ARM C/C++ J-Link Debugging 3.2.1.201508190739 (ilg.gnuarmeclipse.debug.gdbjtag.jlink.feature.group 3.2.1.201508190739)

  Missing requirement: GNU ARM C/C++ J-Link Debugging 3.2.1.201508190739 (ilg.gnuarmeclipse.debug.gdbjtag.jlink.feature.group 3.2.1.201508190739) requires 'ilg.gnuarmeclipse.debug.gdbjtag [2.2.1.201508190739]' but it could not be found

 

 

Does anyone know of a way to fix this? 

Outcomes